ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- OFF : compiler.h
- OFFSET_DESCRIPTOR_LENGHT : usb_host_enum.h
- OFFSET_FIELD_ALT : usb_host_enum.h
- OFFSET_FIELD_BMATTRIBUTES : usb_host_enum.h
- OFFSET_FIELD_CLASS : usb_host_enum.h
- OFFSET_FIELD_DESCRIPTOR_TYPE : usb_host_enum.h
- OFFSET_FIELD_EP_ADDR : usb_host_enum.h
- OFFSET_FIELD_EP_INTERVAL : usb_host_enum.h
- OFFSET_FIELD_EP_SIZE : usb_host_enum.h
- OFFSET_FIELD_EP_TYPE : usb_host_enum.h
- OFFSET_FIELD_INTERFACE_NB : usb_host_enum.h
- OFFSET_FIELD_LSB_PID : usb_host_enum.h
- OFFSET_FIELD_LSB_VID : usb_host_enum.h
- OFFSET_FIELD_MAXPACKETSIZE : usb_host_enum.h
- OFFSET_FIELD_MAXPOWER : usb_host_enum.h
- OFFSET_FIELD_MSB_PID : usb_host_enum.h
- OFFSET_FIELD_MSB_VID : usb_host_enum.h
- OFFSET_FIELD_NB_INTERFACE : usb_host_enum.h
- OFFSET_FIELD_PROTOCOL : usb_host_enum.h
- OFFSET_FIELD_SUB_CLASS : usb_host_enum.h
- OFFSET_FIELD_TOTAL_LENGHT : usb_host_enum.h
- OFFSET_FIELS_NB_OF_EP : usb_host_enum.h
- OK : compiler.h
- ON : compiler.h
- ONE_BANK : usb_drv.h
- OTG_A_ALT_HNP_SUPPORT : usb_standard_request.h
- OTG_A_HNP_SUPPORT : usb_standard_request.h
- Otg_ack_event : usb_task.h
- OTG_B_DEVICE_AUTORUN_HNP_IF_REQUIRED : usb_task.h
- otg_b_device_hnp : usb_device_task.c
- otg_b_device_state : usb_device_task.h , usb_device_task.c
- OTG_B_HNP_ENABLE : usb_standard_request.h
- Otg_clear_all_event : usb_task.h
- Otg_clear_event_message : usb_task.h
- Otg_clear_failure_message : usb_task.h
- OTG_COMPLIANCE_TRICKS : usb_task.h
- otg_device_sessions : usb_device_task.c , usb_device_task.h
- otg_features_supported : usb_task.h
- Otg_messaging_init : usb_task.h
- otg_msg_event_delay : usb_task.h
- otg_msg_failure_delay : usb_task.h
- otg_not_supported_device() : usb_task.h
- Otg_print_new_event_message : usb_task.h
- Otg_print_new_failure_message : usb_task.h
- OTG_RESET_LENGTH : usb_task.h
- Otg_send_event : usb_task.h
- otg_tb_srp_cpt : usb_device_task.c , usb_device_task.h
- OTG_TEMPO_1SEC : usb_task.h
- OTG_TEMPO_2SEC : usb_task.h
- OTG_TEMPO_3SEC : usb_task.h
- OTG_TEMPO_4SEC : usb_task.h
- Otg_timer_init : usb_task.h
- otg_user_request : usb_task.h
- OTG_VBUS_AUTO_AFTER_A_PLUG_INSERTION : usb_task.h
- OTGMSG_A_RESPONDED : usb_task.h
- OTGMSG_ALL : usb_task.h
- OTGMSG_CONNECTED_TO_A : usb_task.h
- OTGMSG_DEVICE_NO_RESP : usb_task.h
- OTGMSG_FAIL : usb_task.h
- OTGMSG_NONE : usb_task.h
- OTGMSG_SRP_A_NO_RESP : usb_task.h
- OTGMSG_SRP_RECEIVED : usb_task.h
- OTGMSG_SRP_STARTED : usb_task.h
- OTGMSG_UNSUPPORTED : usb_task.h
- OTGMSG_UNSUPPORTED_HUB : usb_task.h
- OTGMSG_VBUS_SURCHARGE : usb_task.h
- OTGSTR_A_RESPONDED : usb_task.h
- OTGSTR_CONNECTED_TO_A : usb_task.h
- OTGSTR_DEVICE_NO_RESP : usb_task.h
- OTGSTR_SRP_A_NO_RESP : usb_task.h
- OTGSTR_SRP_RECEIVED : usb_task.h
- OTGSTR_SRP_STARTED : usb_task.h
- OTGSTR_UNSUPPORTED : usb_task.h
- OTGSTR_UNSUPPORTED_HUB : usb_task.h
- OTGSTR_VBUS_SURCHARGE : usb_task.h
- OTR_TEMPO_5SEC : usb_task.h
- OUT_X : compiler.h